Don't have Telegram yet? Try it now!
https://mkzhost.com/2015/04/27/vulnerabilidad-en-wordpress-4-2/
Vulnerabilidad en WordPress 4.2